#include <stdio.h>
#include <stdlib.h>

typedef struct fila * Fila; /* Ponteiro pra fila opcional */

Fila cria_lista();
int fila_vazia(Fila f);
int insere_final(Fila f, int elem);
int remove_inicio(Fila f, int *elem);

